body{margin: 0px; color: #666666; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px;}
.bodyBg{background: url(/images/bodyBg.gif) no-repeat top left;	display: block;}
.homeBg{background: url(/images/home-topbox-Bg.jpg) no-repeat top left;	display: block; padding:30px 0px 0px 50px;}
.homeBg1{background-image: url(/images/headBg2.gif); background-repeat: repeat-y; background-position: top;}
.homeBg2{background-image: url(/images/headBg1.gif); background-repeat: no-repeat; background-position: top;}
form{margin: 0px;}
iframe { margin:0px;}
ul{margin: 0px;}
h1, h2, h3, h4, h5{margin: 0px;}
.center{width: 780px; margin: 0 auto; padding: 0px;	top: 0px; border: 0px;}
A:link{color: #2689DD; text-decoration: underline;}
A:visited{color: #2689DD; text-decoration: underline;}
A:hover{ color: #2689DD; text-decoration: none;}
img{border: none;}
.imgV{vertical-align: middle;}
table { border:none !important;}
.hideme { display:none }
.transform-none { text-transform:none !important}
.clear-both-fleft { clear:both; float:left;}
.flashdiv {position: absolute; width: 450px; height: 340px; display: none;}
#exclusive {width: 420px}
#my-content {width: 650px}
.height5 { height:5px}
.height10 {height:10px}
.display-none-z-100 {display:none; z-index: 1000;}
.pad-right-10 { padding-right:10px}
.pad-right-5 { padding-right:5px}
.width-10 { width:10px}
.pad-5-0-0-10 { padding:5px 0 0 10px; }
.pad-5-10 {padding:5px; 10px}
.height-10 { height:10px}
.height-5 { height:5px}
.cursor {cursor:pointer;}
.pad-10 { padding:10px;}
.border-bottom-e6e6e6 {border-bottom: 1px solid #e6e6e6;}
.bor-top-d5d5d5 {1px solid #d5d5d5;}
.nopad { padding:0 !important;}
.nomar { margin:0 !important;}
.nobor { border:0 !important;}
.pad-2-12 { padding:2px 12px}
.pad-left-10 { padding-left:10px}
.pad-left-5 { padding-left:5px;}
.pad-10-10-10-20 {padding:10px 10px 10px 20px}
.pad-r-5-l-0 {padding-right:5px; padding-left:0px}
.pad-l-10-t-5 {padding-left:10px; padding-top:5px;}
.back-f0f0f0-height-10 {background-color: #F0F0F0; height: 10px;}
.pad-r-5-l-3 {padding-right: 5px; padding-left:3px;}
.mar-t-10 { margin:10px 0 0 0;}
.pad-r10-mar-b-20 {padding-right: 10px;margin-bottom: 20px}
.wd400-hide-fleft {width: 400px; display: block; float:left}
.pad-10-0 {padding:10px 0}
div{font-family: Verdana, Arial, Helvetica, sans-serif;	font-size: 11px; color: #666666;}
.Arial11{font: 11px Arial, Helvetica, sans-serif;}
.Arial12{font: 12px Arial, Helvetica, sans-serif;}
.Arial15{font: 15px Arial, Helvetica, sans-serif;}
.Arial16{font: 16px Arial, Helvetica, sans-serif;}
.Arial18{font: 18px Arial, Helvetica, sans-serif;}
.Arial20{font: 20px Arial, Helvetica, sans-serif;}
.Verd09{font: 9px Verdana, Arial, Helvetica, sans-serif;}
.Verd10{font: 10px Verdana, Arial, Helvetica, sans-serif;}
.Verd11{font: 11px Verdana, Arial, Helvetica, sans-serif;}
.Verd12{font: 12px Verdana, Arial, Helvetica, sans-serif;}
.Verd13{font: 13px Verdana, Arial, Helvetica, sans-serif;}
.Verd14{font: 14px Verdana, Arial, Helvetica, sans-serif;}
.Verd15{font: 15px Verdana, Arial, Helvetica, sans-serif;}
.Verd16{font: 16px Verdana, Arial, Helvetica, sans-serif;}
.Verd18{font: 18px Verdana, Arial, Helvetica, sans-serif;}
.Verd20{font: 20px Verdana, Arial, Helvetica, sans-serif;}
.Verd22{font: 22px Verdana, Arial, Helvetica, sans-serif;}
.TNR16{font: 16px "Times New Roman" , Times, serif;}
.TNR18{font: 18px "Times New Roman" , Times, serif;}
.navbg{background: url(/images/topMenuBg1.gif) repeat-x bottom left; height: 23px;}
.tab{background: url(/images/tabC.gif) repeat-x top left;}
#TopMenu A:link{color: #294E82; text-decoration: none;}
#TopMenu A:visited{color: #294E82; text-decoration: none;}
#TopMenu A:hover{color: #294E82; text-decoration: none;}
.Red{color: #CC0000;}
.Blue{color: #284B83;}
.Gray{color: #494949;}
.Green{color: #249900;}
.Bold{font-weight: bold;}
.bdb{border-bottom: 1px solid #D9D9D9;}
.bdl{border-left: 1px solid #D9D9D9;}
.bdr{border-right: 1px solid #D9D9D9;}
.bdt{border-top: 1px solid #D9D9D9;}
.SubH3{background: url(/images/bullet-h3.gif) no-repeat left top; display: block; padding: 3px 20px; border-bottom: 1px solid #CCCCCC;	text-transform: uppercase;	margin: 10px 0px;}
.ulred{margin: 5px 0px 0px 8px; padding: 0px;}
.ulred LI{background-image: url(/images/bullet2.gif); background-position: 0px 5px;	background-repeat: no-repeat; padding: 0px 0px 8px 8px;	list-style-type: none;}
.school{color: #284B83;	font-weight: bold;	font-size: 12px; display: block; padding-bottom: 5px;}
DIV.school A:link{color: #284B83; text-decoration: underline;}
DIV.school A:visited{color: #284B83; text-decoration: underline;}
DIV.school A:hover{color: #284B83;	text-decoration: none;}
.SchoolN{font-size: 11px;}
UL.SchoolN{margin: 0px;	margin-left: 8px; padding: 0px;	float: left; list-style-type: none;}
UL.SchoolN LI{background-image: url(/images/bullet22.gif); background-position: left top; background-repeat: no-repeat;	padding: 2px 2px 2px 10px;}
UL.SchoolN A:link{color: #2689DD; text-decoration: none;}
UL.SchoolN A:visited{color: #2689DD; text-decoration: none;}
UL.SchoolN A:hover{color: #2689DD; text-decoration: none;}
.ulblueM2{margin: 0px 0px 0px 10px;	padding: 0px;}
.ulblueM2 LI{padding: 0px 2px 0px 2px; list-style-type: none; display: inline;}
.ulblueM2 LI A:link{color: #294E82;	text-decoration: none;}
.ulblueM2 LI A:visited{color: #294E82;	text-decoration: none;}
.ulblueM2 LI A:hover{color: #294E82; text-decoration: underline;}
.footerBg2{background-color: #FFFFFF;}
.footerBg2 A:link{color: #294E82; text-decoration: none;}
.footerBg2 A:visited{color: #294E82; text-decoration: none;}
.footerBg2 A:hover{color: #294E82; text-decoration: underline;}
.footerBg3{background-image: url(/images/footer-bg3.gif); background-repeat: repeat-x; background-color: #F8F8F8;}
.fLink2{color: #565656;	text-decoration: none;}
.ulblueS{margin: 5px 0px 0px 15px; padding: 0px;}
.ulblueS LI{background-image: url(/images/ulblueS.gif);	background-position: 0px 5px; background-repeat: no-repeat;	padding: 0px 0px 3px 8px; list-style-type: none;}
.ulblueS LI A:link{color: #2789E9; text-decoration: none;}
.ulblueS LI A:visited{color: #2789E9; text-decoration: none;}
.ulblueS LI A:hover{color: #2789E9;	text-decoration: underline;}
.aBox3{	background-color: #F8F8F8;}
.emptyArea {margin:0px; width:40px; height:75px; float:left;}
.leftArea {width:410px; margin-right:40px; display:block; float:left;}
.rightArea {width:280px; display:block; padding:10px 0px 25px 0px; float:left;}

.tMajorsBg1
{
	background-image: url(/images/t-bg-majors.jpg);
	background-repeat: repeat-x;
	background-color: #FFFFFF;
	border: 1px solid #D1D1D1;
	
}
.bob { border-bottom:1px solid #CCC}
.bghomeban { background:url(/Images/save-ban.gif) no-repeat right 45px;}
.wht { color:#FFF;}
.bg-headrequest { background:url(/Images/popup/bg-head-requestinfo.gif) no-repeat;}
.tabquickfact-blue {background:url(/images/popup/hover-img.gif) no-repeat top;	width:137px; height:26px; padding-left :0px; padding-top: 0px;}
A.txtu:link, A.txtu:visited, A.txtu:hover { text-decoration : none; color:#2689DD;}
.tabquickfact-blue { background:url(/images/popup/request-info-bar.gif) no-repeat top; width:136px; height:26px; padding-left: 6px;padding-top: 6px; color:#FFF}

.wht { color:#FFF;}

.prg-pop {width:621px; height:434px; display:block; float:left;}
.prg-top {background:url(/images/box/prg-top.gif) no-repeat; width:597px; height:25px; padding:22px 0 0 24px;}
.prg-top-area {background:url(/images/box/prg-top-area.gif) no-repeat; width:597px; height:25px; padding:22px 0 0 24px;}
.prg-top2 {background:url(/images/prg-top-2.gif) no-repeat; width:597px; height:25px; padding:15px 0 0 24px;}
.prg-middle{background: url(/images/box/prg-middle-bg.gif) repeat-x #FFF; width:577px; border-left:7px solid #3a5281; border-right:7px solid #3a5281; padding:20px 15px 0 15px;}
.prg-bottom{background:url(/images/box/prg-bottom.gif) no-repeat; width:621px; height:11px;}



.sch-pop {width:981px; height:464px; display:block; float:left;}
.sch-top { background: url(/images/box/sch-top.gif) no-repeat; width:957px; height:25px; padding:22px 0 0 24px;}
.sch-middle{ background: url(/images/box/prg-middle-bg.gif) repeat-x #FFF; width:927px; border-left:7px solid #3a5281; border-right:7px solid #3a5281; padding:20px 16px 0 24px; display:block; float:left;}
.sch-bottom{background: url(/images/box/sch-bottom.gif) no-repeat; width:981px; height:11px; display:block; float:left;}
.sch-section {width:225px; display:block; margin-left:19px; float:left;}
DIV.sch-section A:Link, DIV.sch-section A:Visited{color:#2888DE; text-decoration:underline}
DIV.sch-section A:Hover {text-decoration:none;}

.prg-pop-area {width:621px; height:434px; display:block; float:left;}
.prg-top-area {background:url(/images/box/prg-top-area.gif) no-repeat; width:597px; height:25px; padding:22px 0 0 24px;}
.prg-middle-area{background: url(/images/box/prg-middle-bg.gif) repeat-x #FFF; width:577px; border-left:7px solid #3a5281; border-right:7px solid #3a5281; padding:20px 15px 0 15px;}
.prg-bottom-area{background:url(/images/box/prg-bottom.gif) no-repeat; width:621px; height:11px;}

.sch-pop-area {width:780px; height:464px; display:block; float:left;}
.sch-top-area {background: url(/images/box/sch-top-area.gif) no-repeat; width:757px; height:25px; padding:22px 0 0 24px;}
.sch-middle-area{background: url(/images/box/prg-middle-bg.gif) repeat-x #FFF; width:727px; border-left:7px solid #3a5281; border-right:7px solid #3a5281; padding:20px 16px 0 23px; display:block; float:left;}
.sch-bottom-area{background: url(/images/box/sch-bottom-area.gif) no-repeat; width:780px; height:11px; display:block; float:left;}
.sch-section-area {width:212px; display:block; margin-left:19px; float:left;}
.must-top {background:url(/Images/box/must-top.gif) no-repeat; width:756px; height:25px; padding:22px 0 0 24px;}
.must-pop {width:780px; height:333px; display:block; float:left;}
.must-bottom{background:url(/Images/box/must-bottom.gif); width:780px; height:13px;}
.must-middle{background:url(/Images/box/bg-middle.gif) repeat-y; width:780px; }
.tuition-top {background:url(/Images/box/tuition-top.gif) no-repeat; width:756px; height:25px; padding:22px 0 0 24px;}
.hdschool { color:#284D84;}

UL.ulB { list-style : none; margin : 0; padding : 0; margin-top:3px; margin-left:3px; }
UL.ulB LI {  background:url(/Images/box/bullet.gif) no-repeat 0 5px; padding : 0 0 4px 8px; }
UL.ulB LI A:link, UL.ulB LI A:visited { color : #2589DE; text-decoration : none; display : block; }
UL.ulB LI A:hover { color : #00A8CC; text-decoration : underline; display : block; }

UL.ulB6 { list-style : none; margin : 0; padding : 0; margin-top:3px;}
UL.ulB6 LI { background:url(/images/box/bullet.gif) no-repeat 0 4px; padding : 0 0 3px 6px; }
UL.ulB6 li a:link{text-decoration:none; color:#2689DD;}
UL.ulB6 LI a:active{text-decoration:none; color:#2689DD;}
UL.ulB6 LI a:visited{text-decoration:none; color:#2689DD;}
UL.ulB6 LI a:hover{ text-decoration:underline; color:#2689DD;}
.proghd { color:#264D84;}

/* -- Contact Us POPUP -- */

.box-top {background:url(/Images/img-box-top.gif) no-repeat top; height:35px; } 
.box-top490 {background:url(/Images/img-box-top1.gif) no-repeat top; height:40px; } 
UL.ulB8 { list-style : none; margin : 0; padding : 0; margin-top:3px;}
UL.ulB8 LI { background:url(/images/box/bullet.gif) no-repeat 0 4px; padding : 0 0 3px 6px; }
UL.ulB8 li a:link{text-decoration:none; color:#464646;}
UL.ulB8 LI a:active{text-decoration:none; color:#464646;}
UL.ulB8 LI a:visited{text-decoration:none; color:#464646;}
UL.ulB8 LI a:hover{ text-decoration:underline; color:#464646;}

.tui-section {width:200px; display:block; margin-left:19px; float:left;}
DIV.tui-section A:Link, DIV.tui-section A:Visited{color:#2888DE; text-decoration:none}
DIV.tui-section A:Hover {text-decoration:underline;}
.hr { border-bottom : 1px solid #dedede; width : 100%; height : 1px; margin : 10px 0; padding : 0; }
.bgban { background:url(/Images/box/bg-ban.gif) no-repeat;}
/*  End Of Contact Us POPUP  */
.popup-partner { background: #FFF url(/Images/bg-partner.gif) repeat-x; width:291px; display:block; border:1px solid #E4E4E4;}
.popup-partnermain {position: absolute; z-index: 9999;}

.bgactionbar { background: #FFF url(/Images/bg-action.gif) repeat-x top;}
.bodypopup { background:url(/Images/popup/popbg.gif) repeat-y;}


.error{ background-image:url(/images/icon-alert-3.gif); background-position:10px 5px; background-repeat:no-repeat; width: 400px; background-color: #FFFFD5; border-color: maroon; border-style: solid; border-width: 1px; margin-bottom: 2em; padding:8px 0px; font-weight:bold; text-align:left; font-size:10px; color: maroon;}
.error ul{list-style:none; margin:0px; margin-left:12px; text-align:left; font-weight:normal; padding-top:17px;}
.error li{padding-top:2px; text-align:left; font-weight:normal}

.tBg6
{
	background-color: #FFFFD5;
}
.BR-bo
{
	border: 1px solid #990000;
}
.BR-bob
{
	border-bottom: 1px solid #990000;
}
.BR-bor
{
	border-right: 1px solid #990000;
}
.tabquickfact-blue {
	background:url(/Images/popup/hover-img.gif);
	width:390px;
	height:37px;
	padding-left: 10px;
	padding-top: 10px;
}

DIV.reqpro A:link{}
DIV.reqpro A:visited{}
DIV.reqpro A:hover{color: #2789E3;	text-decoration: underline; background:url(/Images/R-Boxes/read-tag-home.png); display:block; width:190px; background-repeat: no-repeat; height:24px;}

.testimonials{ no-repeat; width:274px;}
#slider{
	width:260px;
	overflow:hidden;
	padding:10px;
}
#slider ul{
	list-style:none;
	overflow:hidden;
	margin:0;
	padding:0; width:270px;
}
#slider ul li{
	float:left;
	margin:0;
	padding:0;
	margin-right:2px;  width:274px;
}
.hideMeOverFlowMarR100 {overflow:hidden; display:none; margin-right:100px;}

#toppanel {
position: absolute;
top:0;
width: 780px;
z-index: 999;
text-align: center;
margin-left: auto;
margin-right: auto;
margin-top:135px;
left:50%;
margin-left:-391px;
}
.open .slidebar {
    background: none repeat scroll 0 0 #E7F5FA;
    border: 1px solid #CFEAF4;
    color: #666666;
    display: block;
    font-size: 11px;
    padding: 4px 10px;
}
